<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <script src="https://kit.fontawesome.com/e1a2be1049.js" crossorigin="anonymous"></script>
    <style>
        @import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100&display=swap');
        @import url('https://fonts.googleapis.com/css2?family=Rubik:wght@700&display=swap');
        html,body{
            margin: 0px;
            font-family: 'Lucida Sans';
            font-weight: lighter;
        }
        .container{
            display: flex;
            height: 100vh;
            width: 100vw;
            /* flex-wrap: wrap-reverse; doesnot work for % and viewport units */
        }
        .left{
            display: flex;
            width: 50vw;
            padding-bottom: 5%;
        }
        .right{
            display: flex;
            width: 50vw;    
            background: linear-gradient( #945EC0,#695BAB);
            color: white;
            justify-content: center;
            align-items: center;
            flex-direction: column;
        }
        .form{
            width: 100%;
            display: flex;
            justify-content: center;
            align-items: center;
        }
        .lefthead{
            padding-bottom: 1em;
            display: flex;
            font-size: 2em;
            font-weight: 800;
            color: #7c5db3;
            font-family: 'Roboto';
        }
        .username,.password{
            margin-bottom: 1em;
            display: flex;
            border-bottom: 1.5px solid #7c5db3;
            color: #7c5db3;
        }
        .fas{
            padding-top: 1em;
        }
        input{
            height: 3.5em;
            border:none;
            outline: none;
            width: 30vw;
            color: #7c5db3;
        }
        input::placeholder{
                color: #7c5db3;
            
        }
        .leftlast{
            display: flex;
            justify-content: flex-start;
            height: 2.4em;
        }
        .for{
            display: flex;
            align-items: center;
        }
        .button{
            margin-left: 16%;
            width: 50%;
            height:100% ;
            margin-left: auto;
            background-color: #73dac2;
            color: white;
            border-radius: 30px;
            border-width: 0px;
            box-shadow:3px 3px #73dac257;
            cursor: pointer;
        }
        a{
                text-decoration: none;
         }
         .header{
             text-align: center;
         }
         .content{
             display: flex;
             flex-direction: column;
            justify-content: center;
            align-items: center;
            padding-top: 10%;     
        }
         .footer{
             display: flex;
             letter-spacing: 2px;
             font-size: 0.7em;
             align-items: flex-end;
             height: 20%;
             font-weight: lighter;
             font-size: x-small;
             opacity: 0.7;
             padding-top: 5%;
         }
         .righthead{
             padding-top: 10%;
             font-size: larger;
         }
         .one{
                padding-right: 4.5em;
                border-right: 2px solid white;
         }
         .two{
             padding-left: 4.5em;
         }
         .image{
             padding-bottom: 5%;
             height: 110px;
             width: 110px;
         }
         .ab{
             padding-bottom: 10%;
             font-size: xx-large;
         }
         .a{
             text-align: center;
             width: 60%;
             font-size: smaller;
         }
         
    </style>
</head>
<body>
    <div class="container">
        <div class="left">
            <div class="form">
                <form>
            <div class="lefthead">Get Started</div>
            <div class="username">
            <i class="fas fa-user-friends"></i>
            <input id="username" type="text" name="username" placeholder="Username">
            </div>
            <div class="password">
            <i class="fas fa-lock"></i>
            <input id="pass" type="password" name="password" placeholder="Password">
            </div>
            <div class="leftlast">
            <span class="for"><a href="">Forgot Password?</a> </span>
            <button class="button" placeholder="SIGNIN">SIGN IN</button>
            </div>
                </form>
            </div>
        </div>
        <div class="right">
            <div class="righthead">
            <div class="header"><strong> WELCOME TO </strong></div>
            <div class="content">
           <div class="image"><img src="logo.png" height="110px" width="110px"></div>
           <div class="ab">ETHER</div>
           <div class="a">Everything is always integrated with your college's online handouts </div>
           
        </div>
    </div>
        <div class="footer">
            <footer><span class="one">BY <b>HAPPY CODE</b></span><span class="two"> DESIGN BY <b>GPUX</b></span></footer>
        </div>

        </div>
    </div>
</body>
</html>